package com.xxx.yyy;

/**
 * Created by shenling.yyb on 14-5-8
 */
public class Bootstrap {
    public static void main(String[] args) {
        if(args == null){
            System.out.println("args is null.");
            return;
        }
        for(String one : args){
            System.out.println(one);
        }
    }
}
